#user_content
  {
  width: 930px;
  height: auto;
  float: left;
  }
.user_search_wrapper
  {
  width: 930px;
 
  float: left;
  border-bottom: 1px solid #ccc;
  }
  #user_search_div
    {
    width: 100%;
    float: left;
    }
  #user_search_filter_div
    {
    width: 400px;
    height: 115px;
    float: left;
    }  
  #user_search_info_div
    {
    width: 250px;
   
    float: left;
    }
    #user_search_info_div p
      {
      font-style: italic;
      }

#user_listing_div
  {
  width: 930px;
  height: 30px;
  float: left;
  }
#user_list
  {
  width: 930px;
  height: auto;
  float: left;
  }
  .user_list_wrapper
  {
  width: 930px;
  height: auto;
  float: left;
  }
  .user_list_row
    {
    width: 930px;
    float: left;
	margin-bottom:20px;
    }
    .user_list_profile_wrapper
      {
      width: 160px;
      height: 222px;
      float: left;
	  border:5px solid #ddd;
	  border-radius:5px;
      }
      .user_list_profile_image_wrapper
        {
        width: 160px;
        height: 162px;
        float: left;
		
        background: url(../images/layout/userlist_profile_image_bg.jpg) no-repeat;
        }
		.user_list_profile_image{
		border-radius:5px;
		overflow:hidden;
		width:140px;
		height:142px;
		}
      .user_list_profile_info_wrapper
        {
        width: 160px;
        height: 60px;
        float: left;
        }
    .user_list_empty_block
      {
      width: 20px;
      height: 222px;
      float: left;
      overflow: hidden;
      }
 div.user_list_profile_info div
 	{
 	text-align: center !important;
 	font-size: 12px;
 	color: #333;
 	width: 142px;
 	}
 div.user_list_profile_info a
 	{
 	font-size: 12px;
 	text-align: center;
 	}
 div#user_search_div h2
 	{
 	color: #333366;
    font-family: Trebuchet MS;
    font-size: 26px;
    font-weight: normal;
    margin: 0 0 15px;
    padding: 0;
 	}